/* Body, headers and paragraphs */

body {
  background-color: #64B4E6;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  color: black;
}

h1, h2, h3 {
  color: white;
}
h1, h2, h3 {
  line-height: 104%;
}
h1 {
  margin-top: 0;
  margin-bottom: 0.1em;
  color: white;
  font-size: 42pt;
  text-transform: lowercase;
}
h2 {
  margin-top: 0;
  margin-bottom: 0.1em;
}
p {
  margin-top: 0.75em;
  margin-bottom: 0.75em;
}



/* Sections */

div.section {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}



/* Testimonials and letters */

div.testimonial, div.letter {
  margin-top: 1.2em;
  margin-bottom: 1.2em;
}
div.testimonial p, div.letter p {
  margin-top: 0.75em;
  margin-bottom:0.75em;
  font-family: "Times New Roman", serif;
  font-size: 14pt;
  font-weight: normal;
  line-height: 120%;
}
div.letter div.msgheader p {
  text-align: left;
}
div.letter div.msgheader p {
  margin-top: 0;
  margin-bottom: 0;
}
div.msgheader span.msgsubject {
  font-weight: bold;
}
div.msgheader span.msgdate {
  font-weight: normal;
}
div.msgheader span.msgfrom {
  font-weight:bold;
}
div.testimonial p.sender, div.letter p.sender {
  margin-top: 0;
  margin-bottom: 0.1em;
  font-weight: bold;
  text-align: right;
}



/* Force zero margins, borders and padding, display empty cell backgrounds */

table, td {
  margin: 0;
  padding: 0;
  border: none;
  border-collapse: separate;
  border-spacing: 0;
  empty-cells: show;
  vertical-align: top;
  text-align: left;
}



/* Everything on the page but the background colour is contained within the bacon strip. */

.baconstrip {
  margin-left: auto;
  margin-right: auto;
  width: 680px;
}



/* Links */

a:link {
  color: white;
  text-decoration: none;
}
a:visited {
  color: #330099;
  text-decoration: none;
}
a:link:hover, a:visited:hover {
  text-decoration: underline;
}
a:link:active, a:visited:active {
  color: red;
  text-decoration: underline;
}


/* Images, including links */

img.bordered {
  border-width: thin;
  border-style: solid;
}

a:link img, a:visited img, a:link:hover img, a:link:active img,
a:link img.bordered, a:visited img.bordered,
a:link:hover img.bordered a:link:active img.bordered {
  border-width: 2px;
}

img.nolinkborder {
  border-style: none;
}


/* Floating images */

img.floatleft {
  float: left;
  margin-right: 0.5em;
  margin-bottom: 0.5em;
}

img.floatright {
  float: right;
  margin-left: 0.5em;
  margin-bottom: 0.5em;
}

dt {
  clear: left;
}


/* Navigation sidebar and bottom avertising banner */

td.navbar, td.navbarbottom, td.bottombanner {
  padding: 0.2em;
  background-color: #3984CE;
  text-align: center;
}
td.navbarbottom {
  vertical-align: bottom;
}
td.bottombanner {
  vertical-align: middle;
}
div.navitem {
  margin-top: 0.1em;
  margin-bottom: 1em;
}
p.navlink {
  margin: 0;
  font-size: x-large;
  text-transform: lowercase;
}
p.navdesc {
  margin: 0;
  font-size: x-small;
  text-transform: lowercase;
}



/* Main page area */

td.main {
  padding: 0.2em;
  padding-left: 1.5em;
  padding-bottom: 1em;
}
td.main a {
  font-weight: bold;
}



/* Layout table used to arrange paragraphs introduced by pictures used as bullets */

table.picturebullets td {
  margin-top: 0.25em;
}
table.picturebullets td {
  padding-left: 1em;
  padding-top: 1em;
}
table.picturebullets td.pbullet {
  padding-left: 0;
  width: 1ex;
}
table.picturebullets tr.firstrow td {
  padding-top: 0;
}
table.picturebullets td rd {
  padding-left: 0;
  padding-top: 0;
}



/* Smaller layout table used to arrange paragraphs introduced by pictures used as bullets */

table.weepicturebullets {
  margin-top: 0.25em;
}

table.weepicturebullets td {
  padding-left: 0.5em;
  padding-top: 0.5em;
}
table.weepicturebullets td.pbullet {
  padding-left: 0;
  width: 1ex;
}
table.weepicturebullets tr.firstrow td {
  padding-top: 0;
}
table.weepicturebullets td rd {
  padding-left: 0;
  padding-top: 0;
}


/* Classic table with border */

table.bordered {
  margin-top: 0.75em;
  margin-bottom: 0.75em;
  margin-left: auto;
  margin-right: auto;
  border: thin solid black;
  border-collapse: collapse;
}
table.bordered th, table.bordered td {
  border: thin solid black;
  padding: 0.25em 0.3em;
}
table.bordered th {
  text-align: center;
  vertical-align: middle;
}
table.bordered thead {
  border-bottom: medium solid black;
}



/* Hamster models table */

table.models td.modelpic,
table.models td.modeldesc {
  padding-top: 1em;
  padding-right: 0.5em;
}

table.models tr.firstrow td.modelpic,
table.models tr.firstrow td.modeldesc {
  padding-top: 0;
}

table.models td.modeldesc h2 {
  margin: 0;
  border-bottom: 1px solid black;
  padding-bottom: 0.15em;
}
table.models td.modeldesc p.modeldesc {
  margin-top: 0.5em;
}



table.modelspecs {
  margin-left: auto;
  margin-right: 0;
}
table.modelspecs th {
  border-bottom: 1px solid black;
  margin: 0;
  padding: 0;
  padding-bottom: 1pt;
  font-size: 8pt;
  font-weight: normal;
  line-height: 104%;
}

table.modelspecs p {
  margin: 0;
  padding: 0;
  font-size: 8pt;
  line-height: 104%;
}
td.modeldesc table.modelspecs p.mspeckey {
  margin-right: 0.5em;
}


/* Links page entries */

dl.links dt {
  margin-top: 0.75em;
  font-size: larger;
}
dl.links dd {
  margin-bottom: 0.75em;
}



/* Break-out of parody */

div.breakout {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  border: 1px solid black;
  padding: 0.5em 0.6em;
  background-color: #FF8000;
}

div.extnavitem {
  margin-top: 0.1em;
  margin-bottom: 1em;
}
p.extnavlink {
  margin: 0;
  font-size: x-large;
}
p.extnavdesc {
  margin: 0;
  font-size: x-small;
}



/* Misc */

p.copyrightlink {
  margin: 0;
  font-size: x-small;
}

div.centred {
  text-align: center;
}
div.nowrap {

}

p.assay {
  margin: 0;
}

img.assay {
  border: none;
  padding-left: 5px;
  margin-top: 2em;
}

img.freeflow {
  margin: 0;
  margin-right: 0.75em;
  margin-bottom: 0.75em;
}

div.testblock {
  border: 1px solid lime;
}

p.fineprint {
  font-size: x-small;
}

p.h2quote {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  font-family: "Times New Roman", serif;
  font-style: italic;
  font-size: 14pt;
  font-weight: bold;
  line-height: 110%;
  text-transform: uppercase;
}

h3.faq {
  margin-top: 0;
  margin-bottom: 0.1em;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15pt;
  font-style: normal;
  font-weight: bold;
  line-height: 110%;
}
span.questiontag {
  font-weight: normal;
}

acronym, abbr, div.breakout acronym, div.breakout abbr {
  border: none;
}
acronym:hover, abbr:hover {
  background-color: #99CCFF;
  color: black;
  outline: 1px solid #82C0F3;
}
div.breakout acronym:hover, div.breakout abbr:hover {
  background-color: #FFAA66;
  color: black;
  outline: 1px solid #FF974B;
}

p.caps {
  text-transform: uppercase;
}

table.options {
  margin-top: 0.25em;
}
table.options td {
  padding-right: 0.5em;
}
table.options tr.imagerow td {
  padding-top: 0;
  padding-bottom: 2pt;
  padding-left: 0;
  padding-right: 0.5em;
  line-height: 12px;
}

p.optlabel {
  margin-top: 0;
  margin-bottom: 0.25em;
  line-height: 110%;
}


/* Special styling for product name, in singular and plural form */

span.wank {
/*  text-transform: uppercase; */
  font-weight: bold;
}
span.wanks {
  font-weight: bold;
}
